@echo off
REM Compile all dbeng source modules
REM to Linux object files.
REM Dec/2002, Rick Smereka
REM
REM Added compile of 'iexlib.c'.
REM Oct/2003, Rick Smereka

cd %DIRBASE%\dbeng

call c dbeng
call c dblocal
call cmulti dbcs
call c dbiocode 
call c dbengcfg 
call c dblocfg
call cmulti dbcscfg
call c dbengses
call c dbengcat
call cmulti dbengrep
call c dbfxp
call c dbengsrt
call c iexlib
